
/*# sourceMappingURL=_product.css.map */


ol.carousel-indicators li img {
    max-width: 100%;
    height: 100%;
}

.img-fluid {
    max-width: 100%;
    height: 100%;
}

.s_product_img {
    height: 600px;
    max-width: 550px;
    width: 100%;
}
.s_product_img .carousel {
    position: relative;
    height: 100%;
    width: 100%;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 100%;
    display: table;
}
.carousel-item {
    vertical-align: middle;
}
.products .banner_inner {
    background-image: url("../img/banner/banner6.jpg");
    background-size: cover;
    background-position: center;
}
@media screen and (max-width:767px){
    .carousel-item {
        height: auto;
     }
     .s_product_img {
		height: 400px;
		max-width: 500px;
		width: 100%;
	}
	.s_product_img .carousel .carousel-indicators {
		right: 10px;
		bottom: 15px;
	}

}
